#cssmenu {
	height: 62px;
	display: block;
	padding: 0;
	margin: 0px auto;
}

#cssmenu > ul {
	list-style: inside none;
	padding: 0;
	margin: 0;
}

#cssmenu > ul > li {
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	position: relative;
}

#cssmenu > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	width:135px;
	padding: 15px 30px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.4);
	text-transform:uppercase;
}


#cssmenu > ul > li > a:after {
	content: "";
	position: absolute;
	border-right: 1px solid;
	top: -1 px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}



#cssmenu ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}

#cssmenu > ul > li.has-sub > a:before {
	content: "";
	position: absolute;
	top: 18px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}

#cssmenu > ul > li.has-sub:hover > a:before {
	top: 19px;
}



#cssmenu ul li.has-sub:hover > a {
	background: #3f3f3f;
	border-color: #3f3f3f;
	border-bottom:1px solid #3f3f3f;
	padding-bottom: 13px;
	padding-top: 15px;
	top: 0px;
	z-index: 9999;


}

#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div {
	display: block;

}

#cssmenu ul li.has-sub > a:hover {
	background: #3f3f3f;
	border-color: #3f3f3f;
}



#cssmenu ul li > ul, #cssmenu ul li > div {
	display: none;
	width: auto;
	position: absolute !important;
	top: 45px;
	padding: 10px 0;
	background: #3f3f3f;
	z-index: 999;
}

#cssmenu ul li > ul {
	width: 196px;
}

#cssmenu ul li > ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}

#cssmenu ul li > ul li a {
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 20px;
	font: 12pt Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.5);
}

#cssmenu, #cssmenu > ul > li > ul > li a:hover {
	background: #323232;
	
}

#cssmenu {
	background: #000;
}

#cssmenu > ul > li > a {
	border-right: 1px solid transparent;
	color: #fff;
}

#cssmenu > ul > li > a:after {
	border-color: transparent;
}

#cssmenu > ul > li > a:hover {
	background:#323232;
}

#sitemap_menu {
	margin-left:5px;
	
}

#sitemap_menu ol li {
	list-style:decimal;
	
}

#sitemap_menu ol li a {
	color:#000;
	text-decoration:none;
	margin-left:10px;
	
}

#sitemap_menu ol li ul li a {
	color:#000;
	text-decoration:none;
}

#sitemap_menu ol {
	list-style:none;
	margin-top:10px;
}

#sitemap_menu ol li ul li {
	padding-bottom:5px;
}

#sitemap_menu ol li a:hover {
	color:#000fff;
	
}

#sitemap_menu ol li ul li a:hover {
	color:#000fff;
	
}

.right_menu {
    padding:0;
	margin-bottom:10px;
    list-style-type:none;
    right: 0;
    right: 0;
	position:relative;
	bottom:;


}


.right_menu li { 
	display:table-cell;
	background:#000;
	margin-right:5px; 
	float: left;
	
	

}

.right_menu li a {
    padding:9px 20px;
    display:block;
    color:#fff;
    font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.4);
	text-transform:uppercase;
}
/* Submenu */
.right_menu ul {
    position:absolute;
    left:-9999px;
    top:-9999px;
    list-style-type:none;
}

.right_menu li:hover { 
	position:relative; 
	background:#323232; 

}

.right_menu li:hover ul {
    left:0px;
    top:30px;
    background:#323232;
    padding:0px;
}

.right_menu li:hover ul li a {
    padding:5px;
    display:block;
    width:168px;
    text-indent:15px;
    background-color:#323232;
}

.right_menu li:hover ul li a:hover { 
	background:#3f3f3f; 

}


/*************FOOTER NAV**********************/

#cssmenufoot ul li a {
	color:#000;
	text-decoration:none;
}

#cssmenufoot ul {
	list-style:none;
	margin-top:10px;
}

#cssmenufoot ul li {
	padding-bottom:5px;
}

#cssmenufoot ul li a:hover {
	color:#000fff;
}

#cssmenufoot {
}

#cssmenufoot {
}

#cssmenufoot {
}

#cssmenufoot {
}